I got this error message when try to log Module

Notice: Undefined variable: hash in /home/equipes/public_html/pub/ub-tool/protected/components/UserMenu.php on line 61
 
Thanks

8 answers

Profile photo of ubdev Staff 84140.00 $tone June 1, 2021
Public

Hi there,
 
Thanks for getting back to us.
 
Since your subscription has expired for long since Dec 25, 2020, please consider renewing the subscription. This grants you access to the latest UB Data Migration Pro package. Besides, our technical support requires an active subscription, and this term is applied to all users at Ubertheme.
 
Thanks for your understanding. 
 
Regards,
Ubertheme team

#1
Profile photo of jj nini 430.00 $tone June 1, 2021
Public

Hi I understand and since several year each time we renew (you can see in history is not the first renew

But here it’s only to reconnect to UB Theme Module and I got this message, paying is not the issue but just for connect with an error is a bit expensive no?
We will have a need for new project soon but now I just would like an explanation
Regards
 

#2
Profile photo of ubdev Staff 84140.00 $tone June 1, 2021
Public

Hi there, 
 
Yes, we see. The renewal is optional and needed only when you want to get the latest UB Data Migration Pro package or need our technical assistance. 
 
Regarding the issue:

Notice: Undefined variable: hash in /home/equipes/public_html/pub/ub-tool/protected/components/UserMenu.php on line 61

We are not sure which version of the UB Data Migration Pro module you are using. 
There’s one possibility that it relates to the PHP’s setting. We wonder if you have changed the PHP’s setting in your server. 
 
Regards,
Ubertheme team

#3
Profile photo of ubdev Staff 84140.00 $tone June 1, 2021
Public

Hi there,

Yes we switch to php 7.3

So it seems you have upgraded your M2 to a newer version. Under this circumstance, it would be best if you can upgrade our module to the latest version. 
Regards,
Ubertheme team. 

#5
Profile photo of ubdev Staff 84140.00 $tone June 1, 2021
Public

Hi there,
 
So, if you still want to continue using UB Data Migration Pro v3.2.4, you can proceed with Magento 2.4.0 as before.
 
Regards,
Ubertheme team

#8

Please login or Register to Submit Answer

Written By

Comments